<div id="pcoded" (window:resize)="onResize($event)" class="pcoded iscollapsed" theme-layout="vertical"
  vertical-placement="left" vertical-layout="wide" [attr.pcoded-device-type]="deviceType"
  [attr.vertical-nav-type]="verticalNavType" [attr.vertical-effect]="verticalEffect" vnavigation-view="view1">
  <div class="pcoded-overlay-box"></div>
  <div class="pcoded-container navbar-wrapper">
    <nav class="navbar header-navbar pcoded-header" header-theme="theme4" pcoded-header-position="fixed">
      <div class="navbar-wrapper">
        <div class="navbar-logo" navbar-theme="theme5">
          <a class="mobile-menu" id="mobile-collapse" href="javascript:;" (click)="toggleOpened()"
            [exclude]="'#main_navbar'" (clickOutside)="onClickedOutside($event)">
            <i class="ti-menu"></i>
          </a>
          <a [routerLink]="['/']" style="margin-left:20px">
            <img class="img-fluid" src="assets/images/azra-logo.png" alt="Theme-Logo" />
          </a>
          <a (click)="onMobileMenu()" class="mobile-options">
            <i class="ti-more"></i>
          </a>
        </div>
        <div class="navbar-container">
        </div>
      </div>
    </nav>
    <br>
    <br>
    <section class="login p-fixed d-flex text-center bg-white common-img-bg">
      <div class="auth-fluid">
        <div class="row">
          <div class="col-md-6 col-sm-12 col-xs-12 responsive-tab">
            <div class="login-card card-body auth-body col-sm-12" style="margin: 0 auto;background-color: #DEFABB; ">
              <form class="md-float-material" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
                <div class="auth-box margin-box-autodesk" style="background-color: #DEFABB;">
                  <div class="form-group text-left text-dark">
                    <b style="font-size: 15px">Username</b>
                    <input type="text" class="form-control" id="Username" formControlName="Username"
                      placeholder="Username" />
                    <span class="md-line"></span>
                  </div>
                  <div class="form-group text-left text-dark">
                    <b style="font-size: 15px">Password</b>
                    <input type="password" class="form-control" id="Password" formControlName="Password"
                      placeholder="Kata Sandi" />
                    <span class="md-line"></span>
                  </div>
                  <div class="row m-t-20 text-left">
                    <div class="col-sm-9 col-xs-12">
                      <div class="checkbox-fade fade-in-success">
                        <label>
                          <input type="checkbox">
                          <span class="cr">
                            <i class="cr-icon icofont icofont-ui-check txt-success"></i>
                          </span>
                          <span class="text-inverse">Ingat Password</span>
                        </label>
                      </div>
                    </div>
                  </div>
                  <div class="row m-t-20">
                    <div class="col-md-12">
                      <button type="submit"
                        class="btn btn-success btn-md btn-block waves-effect text-center"><b>Masuk</b></button>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
        <div class="text-bottom"
          style="color: black; bottom: 20px; margin: 0 auto; width: 90%; font-weight: 600; margin-top:10px">
          <br>
          <img class="img-fluid" src="assets/images/azra-logo.png" style="margin-left:20px" />
          <br><br>
          <p> &copy; Copyright <b style="color: #089F1E"> Rumah Sakit Azra </b>. All rights reserved.</p>
        </div>
      </div>
    </section>
  </div>
</div>